package com.wechat.model.responseDto;

/**
 * @author rayson
 * @description AlreadyPublishPositionResp 已发布职位列表
 * @create 2023-09-19 14:30
 **/
public class AlreadyPublishPositionResp {

    private String positionId; // 发布的工作Id
    private String positionName; // 职位名称


    public String getPositionId() {
        return positionId;
    }

    public void setPositionId(String positionId) {
        this.positionId = positionId;
    }
    public String getPositionName() {
        return positionName;
    }

    public void setPositionName(String positionName) {
        this.positionName = positionName;
    }
}
